/* RI.gov - Agency Specific Stylesheet */

/* Change site background image */
body {
	background: transparent url(../../assets/img/background/aerial-opt.jpg) top no-repeat fixed;
	background-size: cover;
}
/* Extra padding for content */
.content-padding {
	padding: 5px 5px 5px 5px
}
/* adjustments to owl slider */
.owl-theme .owl-controls {
margin-top: 5px;
padding-bottom: 5px;
}
.owl-carousel .owl-item {
margin-top: 0px;
}
#owl-example .item{
padding: 0px 0px;
margin: 10px;
text-align: center;
}
#owl-example .item img {
width: auto;
margin: 0;
display: block;
}
#owl-example .item a:hover img {
opacity: .8;
}
#owl-example p {
padding: 5px 0px 0px 0px;
margin-top: 0px;
margin-bottom: 0px;
}
.owl-carousel a[href$=".pdf"], .owl-carousel a[href$=".PDF"] {
padding: 0;
background: transparent; 
}
/* adjustments to pagination */
.pagination {
padding-top: .2em;
padding-bottom: 1.4em;
font-size: 0.875em;
}
ul.pagination {
margin-left: 0em;
padding-left: 0em;
}
ul.pagination li {
line-height: inherit;
color: #222;
border-radius: 3px;
}
ul.pagination li:hover a, ul.pagination li a:focus {
font-weight: bold;
}
p.moreinfo {
margin-top:.5em; 
border-bottom: solid 1px #ccc; 
padding-bottom: 1em;
}
/* adjustments to ul ol */
.panel ul li, .panel ol li {
font-size: 1em;
line-height: 1.6em;
}
/* adjustments to form elements */
fieldset {
border: solid 1px #cccccc;
padding: 1.25em;
margin: 1.125em 0; 
}
fieldset legend {
font-weight: bold;
background: transparent;
padding: 0 0.1875em;
margin: 0;
margin-left: -0.1875em; 
}
label.dark {
font-size: 0.875em;
color: #333333;
cursor: pointer;
display: block;
font-weight: normal;
margin-bottom: 0.2em;
text-shadow:none;
}
select {
margin: 0px 0px 1em;
font-family: inherit;
font-size: 100%;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    background: none repeat scroll 0% 0% #FAFAFA;
    border-color: #999;
    outline: 0px none;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    box-shadow: 0px 0px 5px #999;
    border-color: #999;
}
input[type="text"] {
    display: inline;
    width: 100%;
    height: 2.5em;
    border-top: 1px solid #153D67;
    border-bottom: 1px solid #FFF;
    padding-right: 45px;
    background-color: #EEE;
    margin-bottom: 0.5em;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    background-color: #FFF;
    font-family: inherit;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875em;
    margin: 0px 0px 1em;
    padding: 0.5em;
    height: 2.3125em;
    width: 100%;
    box-sizing: border-box;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
}
/* adjustments Table */
table {
border-collapse: collapse;
border-spacing: 0px;
}
table caption {
background-color: #fff;
color: #222;
font-size: 1rem;
font-weight: bold;
}
/* adjustments ordered list */
.panel ol {
margin-left: 1.4rem;
}
/* image hover */
a:hover img {
opacity: .8;
}
/* darkpanel hover */
.darkpanel a:hover {
text-decoration: none;
color: #F0730E;
}
/* H4 with underline */
.underline h4 {
border-bottom: 1px solid #CCC; 
padding-bottom: 0.2em;
}
/* Remove PDF icon */
.nopdf a[href$=".pdf"], .nopdf a[href$=".PDF"] {
padding-left: 0;
background: transparent; 
} 
/* Various paragraph styles */
p.description {
margin-bottom: .25em;
font-size: 0.875em; 
}
p.cap {
text-align:center;
}
p.header {
margin-bottom: 0em;
font-weight:bold; }
/* vcard no bottom border */
dl.vcard.noborder {
border-bottom: none;
border-right: 0px;
padding-left:0em; 
}
/* Adjustment to map canvas for infowindow */
#map_canvas *, #map_canvas *:before, #map_canvas *:after {
-moz-box-sizing: content-box!important;
-webkit-box-sizing: content-box!important;
box-sizing: content-box!important; 
}
#map_canvas img {
max-width: none;
}
#map_canvas label {
width: auto;
display: inline; 
}
#map *, #map *:before, #map *:after {
-moz-box-sizing: content-box!important;
-webkit-box-sizing: content-box!important;
box-sizing: content-box!important; 
}
#map img {
max-width: none; 
}
#map label {
width: auto;
display: inline; 
}
#mapcontent.panel {
border-width: 0px;
border-color: #ffffff;
margin-bottom: 1.25em;
padding: 1.25em;
background: #ffffff;
box-shadow: none;
}
/* Adjustment to callout */
.panel.callout {
border-style: solid;
border-width: 1px;
border-color: #D8D8D8;
margin-bottom: 1.25rem;
padding: 1.25rem;
background: none repeat scroll 0% 0% #F2F2F2;
box-shadow: 0px 0px 0px #667183;
}
/* Adjustment to right nav */
.right-nav {
background-image: url('../../assets/img/contact.jpg');
width: 30px;
height: 100px;
position: absolute !important;
right: 0px;
top: 175px;
z-index: 999999;
}
@media only screen and (min-width: 320px) and (max-width: 680px) {
.right-nav {
background-image: url('../../assets/img/contact-r.jpg');
width: 38px;
height: 29px;
right: 57px;
top: 65px;
z-index: 999999;
}
}
/* Remove PDF icon in footer */
.nopdflf a[href$=".pdf"], .nopdf a[href$=".PDF"] {
padding-left: .2em;
background: transparent; 
} 
.nopdflf a:hover {
background-color: rgba(255, 255, 255, 0.1);
color: #FFF;
}

a.imgtopdf {
    background-image: none;
    padding: .2em;
}